# Uses of Enum Class
org.apache.lucene.codecs.bloom.FuzzySet.ContainsResult

Packages that use FuzzySet.ContainsResult
Package
Description
org.apache.lucene.codecs.bloom
Codec PostingsFormat for fast access to low-frequency terms such as primary key fields.

- ## Uses of FuzzySet.ContainsResult in org.apache.lucene.codecs.bloom

  Methods in org.apache.lucene.codecs.bloom that return FuzzySet.ContainsResult
  Modifier and Type
  Method
  Description
  `FuzzySet.ContainsResult`
  FuzzySet.`contains(BytesRef value)`
  The main method required for a Bloom filter which, given a value determines set membership.
  `static FuzzySet.ContainsResult`
  FuzzySet.ContainsResult.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static FuzzySet.ContainsResult[]`
  FuzzySet.ContainsResult.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.